# Generated by Django 2.2.10 on 2020-06-26 05:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wallets', '0008_auto_20200625_1606'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transaction',
            name='amount',
            field=models.DecimalField(decimal_places=3, help_text='Amount is Satoshi', max_digits=16, verbose_name='amount'),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='network_fee',
            field=models.DecimalField(decimal_places=3, default=int, help_text='Amount is Satoshi', max_digits=6, verbose_name='network fee'),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='platform_fee',
            field=models.DecimalField(decimal_places=3, default=int, help_text='Amount is Satoshi', max_digits=6, verbose_name='platform fee'),
        ),
    ]
